---     
tags: 
  - Satbots
description: Updates a Satbot.
  <br/><br/>User must be an admin.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: body
    name: body
    type: object
    required: true
    schema:
      example: {
        "priority": 2
      }    
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        "message": "Satbot 1 updated"
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

